export declare const SESSION_STORAGE_ITEMS: {
    readonly CRUMBY_ENABLED: "crumby_enabled";
};
declare const _default: {
    get(key: string): any;
    set(key: string, value: unknown): void;
    update(key: string, value: Record<string, unknown>): void;
    remove(key: string): void;
};
export default _default;
